<div id="custom-overlay" [style.display]="showSplash ? 'flex': 'none'">
  <div class="flb">
    <div class="Aligner-item Aligner-item--top"></div>
    <img src="../assets/icon/chat_nombre.png" class="imgSplash">
    <div class="Aligner-item Aligner-item--bottom"></div>
  </div>
</div>

<ion-app>
  <ion-router-outlet></ion-router-outlet>
</ion-app>